Please sync dicomnifti (universe) from unstable (main)

Bug #82840 reported by Andrew Mitchell on 2007-02-02
4
Affects Status Importance Assigned to Milestone
dicomnifti (Ubuntu)
Undecided
Unassigned

Bug Description

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects distros/ubuntu/dicomnifti
 status confirmed
 subscribe ubuntu-archive

Please sync dicomnifti (universe) from Debian unstable (main).

Changelog since current feisty version 2.21-2:

dicomnifti (2.22-2) unstable; urgency=low

  * Fixed a number of memory leaks. I'm grateful to Yaroslav Halchenko
    for pointing to a nasty STL-related bug. (Closes: #394834)
  * Build-depend on ctn-dev >> 3.0.6-9 to finally solve the datatype size
    issues on 64bit systems (see #387183).
  * Added upstream homepage to the package description.

 -- Michael Hanke <email address hidden> Sun, 28 Jan 2007 19:24:44 +0100

dicomnifti (2.22-1) unstable; urgency=low

  * New upstream release.
  * Patches merged with upstream.

 -- Michael Hanke <email address hidden> Thu, 5 Oct 2006 19:49:23 +0200

dicomnifti (2.21-3) unstable; urgency=low

  * Added --verbose option to enable a more verbose status output. This is
    mostly useful to associate dinifti warnings with certain image series,
    when converting directories containing multiple series.

 -- Michael Hanke <email address hidden> Thu, 21 Sep 2006 19:50:56 +0200

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFwyBpggkdmlkhtdgRAmq3AJ9Wdu8t5bBMMzUxg14wyR+KEKjQSgCcCHuD
siKGgK9Sa+YyeLp6qD9zSUc=
=YjxF
-----END PGP SIGNATURE-----

Martin Pitt (pitti) wrote : Fixed

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 status fixreleased

[Updating] dicomnifti (2.21-2 [Ubuntu] < 2.22-2 [Debian])
 * Trying to add dicomnifti...
  - <dicomnifti_2.22-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <dicomnifti_2.22-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <dicomnifti_2.22.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: dicomnifti [universe] -> dicomnifti_2.21-2 [universe].

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFw2XJDecnbV4Fd/IRApnGAJ424h/zlvAjA6uzFuNlhOoZWKrhYQCfQEUD
Ve+lusNHsVDOC5Jns/GxrCQ=
=n7E6
-----END PGP SIGNATURE-----

Changed in dicomnifti:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers